Bug 102672 - panel uses stock gnome icon for foot menu
panel uses stock gnome icon for foot menu
Status: CLOSED RAWHIDE
Product: Red Hat Raw Hide
Classification: Retired
Component: gnome-panel (Show other bugs)
1.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Havoc Pennington
:
Depends On:
Blocks: CambridgeBlocker
  Show dependency treegraph
 
Reported: 2003-08-19 15:15 EDT by louisgtwo
Modified: 2007-04-18 12:56 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-08-27 09:16:10 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description louisgtwo 2003-08-19 15:15:18 EDT
Description of problem:
The name of the foot menu icon has changed and the rh spec file did not pick it up.


## replace foot menu with redhat-applications.png
perl -pi -e 's/gnome-logo-icon-transparent/redhat-main-menu/g'
gnome-panel/panel-stock-icons.c

## replace foot menu with redhat-applications.png
perl -pi -e 's/gnome-main-menu/redhat-main-menu/g' gnome-panel/panel-stock-icons.c


gnome-logo-icon-trasparent has changed to gnome-main-menu
Comment 1 Alexander Larsson 2003-08-27 09:16:10 EDT
Fixed in 2.3.7-1.

Note You need to log in before you can comment on or make changes to this bug.